from django.urls import path
from . import views

app_name = 'course'

urlpatterns = [
    path('', views.course_list, name='list'),
    path('create/', views.create_course, name='create'),
    path('<int:pk>/', views.course_detail, name='detail'),
    path('<int:pk>/update/', views.update_course, name='update'),
    path('<int:pk>/delete/', views.delete_course, name='delete'),
] 